Troubleshooting Email on Older Versions of Windows


If you have an older version of Outlook, you may receive an error that says 'Your server does not support the connection encryption type'.  This error is rare but can occur if your computer is using an older version of Windows or one that is out of date.

This article goes over more advanced troubleshooting steps specific to older versions of Windows. Please make sure you have verified that your mail settings are correct before proceeding.

Steps

  1. Check for Windows Updates by clicking the Start button and typing in 'Windows Update'



  2. Click on Windows Update at the top of the results, then click Install Updates



  3. After updates are installed, check to see if the problem was resolved
  4. If the problem persists, you will need to download a patch from Microsoft
    Visit the following URL: https://support.microsoft.com/en-us/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-default-secure-protocols-in-wi
  5. Scroll down towards the bottom and click on the blue Download button under "Easy fix". 



  6. Open the program, check the box next to Agree, and then click Next



  7. The program will then make changes if they apply to your computer. If prompted to restart your computer, choose yes
  8. Return to Outlook and check to see if the issue is resolved. If your issues persist, please contact support